Subject: Re: [PATCH REPOST v5 1/3] powernv, cpufreq: Select CPUFreq related Kconfig options for powernv

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 02 Apr 2014 22:29:20 +1100

On Wed, 2014-04-02 at 13:03 +0200, Rafael J. Wysocki wrote:
> > To be honest pretty urgent. It's a new drop-in driver so it
> shouldn't
> > be a huge deal.
> > 
> > We have distros really waiting for this to hit upstream... But I'll
> > leave that decision to you :-)
> 
> Well, I've already sent a second pull request for this merge window
> and I'm not going to send the next one before it is merged.
> 
> So, I can push them next week realistically.

Thanks. You can blame me for the lateness if you want (and the debate as
to which tree should carry them :-)

Cheers,
Ben.